Comment 4 for bug 413656

Mike Green (mikey-badpenguins) wrote :

From my admittedly limited understanding mmap_min_addr can be gotten around with suid executables, pulseaudio is used in the published exploits. If this is the case, wouldn't 8.04 and above, unpatched, be exploitable via suid executables, even with the mmap_min_addr set above 0?

http://lwn.net/Articles/342330/